## golang-github-juju-ratelimit 0.0~git20150619

=== debian/changelog ===
golang-github-juju-ratelimit (0.0~git20150619-2) unstable; urgency=medium

  [ Tim Potter ]
  * Remove accidentally checked in template files
  * Fix typo in Vcs-Git URL
  * Add debian/watch file

  [ Dmitry Smirnov ]
  * Modernise Vcs-Browser URL
  * Clean-up unused files in debian/

  [ Anthony Fok ]
  * Replace 8-space indent with tab in abs-test.patch
  * Add update-to-golang-check.v1.patch, replacing the import of
    "launchpad.net/gocheck" with "gopkg.in/check.v1"
  * Build-depend on golang-check.v1-dev, replacing the old golang-gocheck-dev
    package that is marked for autoremoval from testing on 2015-12-01.

 -- Anthony Fok <foka@debian.org>  Sun, 22 Nov 2015 08:22:55 -0700

golang-github-juju-ratelimit (0.0~git20150619-1) unstable; urgency=low

  * Initial release (Closes: #799128)

 -- Tim Potter <tpot@hpe.com>  Wed, 16 Sep 2015 13:24:38 +1000
