=== debian/control ===
Source: golang-github-juju-ratelimit
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-check.v1-dev
Standards-Version: 3.9.6
Homepage: https://github.com/juju/ratelimit
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-juju-ratelimit.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-juju-ratelimit.git

Package: golang-github-juju-ratelimit-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
Description: Efficient token-bucket-based rate limiter module for Go
 The ratelimit package provides an efficient token bucket
 implementation in Go. The token bucket algorithm implements a
 method for ensuring a reader or writer does not exceed a
 specified rate limit.
