## golang-github-juju-ratelimit 0.0~git20151125.0.77ed1c8

=== debian/changelog ===
golang-github-juju-ratelimit (0.0~git20151125.0.77ed1c8-2) unstable; urgency=medium

  * Allow package to be installed with gccgo where golang-go is unavailable

 -- Anthony Fok <foka@debian.org>  Fri, 15 Jan 2016 01:13:48 -0700

golang-github-juju-ratelimit (0.0~git20151125.0.77ed1c8-1) unstable; urgency=medium

  * New upstream snapshot
  * Add XS-Go-Import-Path field to debian/control
  * Remove debian/patches: Upstream has fixed the fail-to-build problems

 -- Anthony Fok <foka@debian.org>  Thu, 17 Dec 2015 03:59:30 -0700
