=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Homepage: https://github.com/juju/ratelimit
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-juju-ratelimit.git
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-juju-ratelimit.git
+XS-Go-Import-Path: github.com/juju/ratelimit
 
 Package: golang-github-juju-ratelimit-dev
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go
+Depends: ${shlibs:Depends}, ${misc:Depends}, golang-go | gccgo
 Description: Efficient token-bucket-based rate limiter module for Go
  The ratelimit package provides an efficient token bucket
  implementation in Go. The token bucket algorithm implements a
