## golang-github-juju-ratelimit 0.0~git20170523.0.5b9ff86

=== debian/changelog ===
golang-github-juju-ratelimit (0.0~git20170523.0.5b9ff86-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Andrew Shadura <andrewsh@debian.org>  Tue, 26 Sep 2017 17:51:56 +0200

golang-github-juju-ratelimit (0.0~git20151125.0.77ed1c8-3) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Dr. Tobias Quathamer ]
  * Use debhelper v10
  * Update team name
  * Update to Standards-Version 3.9.8, no changes needed
  * Use secure URL for Vcs-Browser
  * Build-Depends on golang-any instead of golang-go
  * Remove DH_GOPKG from d/rules

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 19 Nov 2016 16:00:37 +0100
