=== debian/control ===
Source: golang-github-juju-ratelimit
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>, Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10), dh-golang, golang-any, golang-check.v1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/juju/ratelimit
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-juju-ratelimit.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-juju-ratelimit.git
XS-Go-Import-Path: github.com/juju/ratelimit

Package: golang-github-juju-ratelimit-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Efficient token-bucket-based rate limiter module for Go
 The ratelimit package provides an efficient token bucket
 implementation in Go. The token bucket algorithm implements a
 method for ensuring a reader or writer does not exceed a
 specified rate limit.
