## golang-github-juju-ratelimit 1.0.1

=== debian/changelog ===
golang-github-juju-ratelimit (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 02:21:55 +0100

golang-github-juju-ratelimit (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Apply "cme fix dpkg" fixes to debian/control,
    setting Priority to optional, adding Testsuite: autopkgtest-pkg-go,
    and bumping Standards-Version to 4.1.3, etc.
  * Use debhelper v11

 -- Anthony Fok <foka@debian.org>  Sat, 03 Mar 2018 00:38:09 -0700
