=== debian/control ===
Source: golang-github-juju-ratelimit
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-check.v1-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-ratelimit
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-ratelimit.git
Homepage: https://github.com/juju/ratelimit
XS-Go-Import-Path: github.com/juju/ratelimit

Package: golang-github-juju-ratelimit-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Efficient token-bucket-based rate limiter module for Go
 The ratelimit package provides an efficient token bucket
 implementation in Go. The token bucket algorithm implements a
 method for ensuring a reader or writer does not exceed a
 specified rate limit.
